<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="ResidentialNew" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-5" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town" />
	<property name="SleeperVolumeStart" value="23, 5, 23#0, 5, 23#0, 5, 0" />
	<property name="SleeperVolumeSize" value="21, 9, 21#21, 3, 21#20, 3, 20" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,8,9,S_-_Group_Zom_Soldier,4,5,S_-_Group_Ghost_Town,4,5" />
	<property name="SleeperVolumeGameStageAdjust" value=",," />
	<property name="SleeperIsLootVolume" value="False,False,False" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False,False,False" />
	<property name="DifficultyTier" value="1" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
